/* 公共部分----------------- */
.nav_active {
  border-left: 3px solid #218AE4 !important;
  background: rgba(33, 138, 228,0.1) !important;
  color: #218ae4 !important;
}
.api_active {
  border-bottom: 2px solid #218AE4;
  color: #218AE4 !important;
  color: #218ae4 !important;
}
.developer_content {
  padding: 77px 30px 60px;
}
.developer_content>div {
  display: none;
}
.developer_content>div:nth-of-type(1){
  display: block;
}
/* 常规字体样式 */
.routineFont {
  font-size: 14px;
  color: #2f2f34;
  line-height: 24px;
  text-align: justify;
}
.fontweight {
  font-size: 16px;
  color: #2F2F34;
  font-weight: bold;
  line-height: 24px;
  padding-bottom: 10px;
}
.olStyle {
}
.objectline {
  border-bottom: 1px solid #E3E4E8;
  margin: 20px 0 30px;
}
.signA a {
  color: #218AE4;
  text-decoration: underline;
}
/* ------end---------------- */
.api_template {
  padding: 25px 0;
  background: #f7f7fa;
}
.api_template .LayoutBox {
  display: flex;
  justify-content: space-between;
  height: 100%;
}
.api_template .left_nav {
  width: 275px;
  background: #fff;
  min-height: 478px;
  height: 100%;
}
.api_title {
  width: 100px;
  height: 62px;
  line-height: 62px;
  font-size: 22px;
  color: #666666;
  padding-left: 23px;
}
.api_modul {
  border-left: 3px solid #fff;
  height: 52px;
  line-height: 52px;
  padding-left: 23px;
  font-size: 14px;
  color: #666;
  cursor: pointer;
}
/* right_content */
.api_template .mask_right {
  width: 805px;
  overflow: hidden;
}
.api_template .right_content {
  width: 822px;
  min-height: 478px;
  background: #fff;
  height: 100%;
  overflow-x: auto;
}
.api_tab {
  width: 100%;
  height: 60px;
  line-height: 60px;
  border-bottom: 1px solid #E3E4E8;
  display: flex;
  padding-left: 20px;
  position: absolute;
  width: 805px;
  box-sizing: border-box;
  background: #fff;
  z-index: 33;
}

.api_tab>div {
  padding: 0 15px;
  font-size: 14px;
  color: #666;
  cursor: pointer;
}

.api_file .explain {
  padding-bottom: 10px;
}
.liStyle li {
  margin-bottom: 10px;
  display: flex;
  line-height: 25px;
}
.liStyle li span:nth-child(1) {
  font-weight: bold;
  font-size: 22px;
  display: block;
  margin-right: 5px;
}
.liStyle li span:nth-child(2) {
  font-size: 14px;
  color: #000016;
}

.apidoc table{
  margin-left: 10px;
  width: 570px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc; 
  border-collapse: collapse;  
}
.apidoc table tr th{
  background: rgb(243,243,243);
  width:150px;
}
.apidoc table tr th,.apidoc table tr td{
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc; 
  padding-left: 10px;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  height: 30px;
}

.file_Interface ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.file_Interface ul li {
  width: 228px;
  height: 52px;
  line-height: 52px;
  flex-shrink: 0;
  border-bottom: 1px solid #DBE0E4;
  margin-bottom: 15px;
}
.file_Interface ul li a {
  color: #448BE2;
}